<?xml version="1.0" encoding="UTF-16"?>
<!-- Group import, example -->
<!-- Group[ID]: Group ID, [hex] -->
<!-- Group[Name]: Group name, [string] (requared)-->
<!-- Group[CourseKLID]: Assigns all course for given "Keyboard Language ID", (from OS keyboard), [hex] -->
<!-- Group[InterfaceLang]: Interface language for all students this group, (from RapidTyping language list), [hex] -->
<!-- Student[ID]: Student ID, [hex] -->
<!-- Student[Name]: Student name, [string] (requared) -->
<!-- Student[Password]: Student password, [string] -->
<!-- Student[InterfaceLang]: Interface language for given student, (from RapidTyping language list), [hex] -->
 <Group ID="7D352919-292C-4417-BDA0-CF8966829D6B" Name="Администратор" CourseKLID="0x0000419" >
  <Student ID="626C549C-6899-4A3C-8227-B2E2DF3E4586" Name="Марья Ивановна" Administrator="1" InterfaceLang="0x0419"/>
 </Group>
 <Group ID="55B74D8C-E65E-42AE-9F2C-E55EA0DCA924" Name="Группа учащихся" CourseKLID="0x0000419" InterfaceLang="0x0419">
  <Student ID="0D954A2D-708A-4189-A1CC-1BD840365A11" Name="Маша" Password="123"/>
  <Student ID="46CC71EF-C81B-48FF-BB79-FABF3086CEF0" Name="Даша" Password="234"/>
  <Student ID="153F76C4-25FE-47FB-A670-6908311673C4" Name="Глаша" Password="345" />
  <Student ID="495B1152-DE8C-44FC-BBC1-865CAF1FF481" Name="Наташа" Password="456"/>
  <Student ID="2629FFAB-FCE4-46F6-8DED-21E30F2996CC" Name="Танечка" Password="567"/>
  <Student ID="34355FB5-956C-45BD-B02B-16BF12551920" Name="Надя" Password="678"/>
  <Student ID="A3E25264-9C00-4344-AF81-A40CC62CCE17" Name="Света" Password="789"/>
  <Student ID="A61F954B-93E9-43A5-AF8B-D7F58570B2E6" Name="Инна" Password="890"/>
  <Student ID="BC8E3460-7FD0-4903-85E6-8B52E7DD763E" Name="Люба" Password="901"/>
  <Student ID="E36A2EF2-0E6D-49EB-90F5-D9571F16E17E" Name="Аня" Password="012"/>
 </Group>
<Groups>
</Groups>